package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrEqAnsw;

public interface IBisEutrEqAnswService {
    BisEutrEqAnsw selectBisEutrEqAnswByGuid(String guid);
    List<BisEutrEqAnsw> selectBisEutrEqAnswList(BisEutrEqAnsw bisEutrEqAnsw);
    int insertBisEutrEqAnsw(BisEutrEqAnsw bisEutrEqAnsw);
    int updateBisEutrEqAnsw(BisEutrEqAnsw bisEutrEqAnsw);
    int deleteBisEutrEqAnswByGuid(String guid);
    int deleteBisEutrEqAnswByGuids(String[] guids);
}
